
%define	_name		konserve
%define	_version	0.9
%define _release	1.dries

Summary: a small backup application
Summary(nl): een kleine backup applicatie

BuildRoot:	%{_tmppath}/build-%{_name}-%{_version}
Name:		%{_name}
Version:	%{_version}
Release:	%{_release}
License:	GPL
Group:		Applications/Archiving
URL: http://www.simnacher.net/konserve/konserve.html
Source: http://www.simnacher.net/konserve/konserve-0.9.tar.bz2
BuildRequires: gettext, libart_lgpl-devel, libjpeg-devel, libpng-devel, arts-devel, zlib-devel, kdelibs-devel, gcc, make, gcc-c++, XFree86-devel, qt-devel
Requires: kdelibs

#(d) primscreenshot: http://www.simnacher.net/konserve/konserve-screenshot.png
#(d) screenshotsurl: http://www.simnacher.net/konserve/screenshots.html
#(d) comment:

%description
Konserve is a small backup application for the KDE 3.x environment. It lives
in the system tray and is able to create backups of several directories or
files periodically.

Konserve uses standard KDE network transparency to upload your backups to
wherever you want (for example a ftp server). It is also possible to restore
an incidently deleted file or directory from a backup file with just one
mouse click.

A wizard helps you with the first steps in using Konserve.

%description -l nl
Konserve is een kleine backup applicatie voor KDE 3.x. Het toont een icoon
in de system tray en het kan periodisch backups maken van directories en
bestanden.

Konserve gebruikt het standaard KDE framework voor netwerk transparantie om
backups te kopieren naar eender welke plaats (bv op een ftp server). Het is
ook mogelijk om een bestand terug te halen uit een backup met slechts 1
muisklik.

Een wizard helpt u bij het gebruik van Konserve.

%prep
%{__rm} -rf "${RPM_BUILD_ROOT}"
%setup

%build
. /etc/profile.d/qt.sh
%configure
make

%install
. /etc/profile.d/qt.sh
echo RPM_BUILD_ROOT is $RPM_BUILD_ROOT
export DESTDIR=$RPM_BUILD_ROOT
make install-strip

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS THANKS TODO
/usr/bin/konserve
/usr/share/applnk/Applications/konserve.desktop
/usr/share/apps/konserve/tips
/usr/share/doc/HTML/en/konserve
/usr/share/icons/*/*/apps/konserve.png

%changelog
* Fri Dec 26 2003 Dries Verachtert <dries@ulyssis.org> 0.9-1.dries
- first packaging for Fedora Core 1
